
table.content_edit_links {
			 width: 100%;
}
td.content_edit_link {
		     text-align: left;
		     padding: 0px;
}
td.content_create_link {
		     text-align: left;
		     padding: 0px;
}
table.content_child_pages {
	    border: 0;
	    border-spacing: 5;
	    padding: 4px;
}

td.content_child_pages {
	    padding: 4px;
}

span.content_view_this_page {
    float: right;
}